

		<div class="sidebar_list">
       <br>
        <div id="search-2" class="widget widget_search"> 	
        <form class="form" role="form" name="frmBlogs" id="frmBlogs" method="post" style="padding:0;">
        <div class="form-group">            
          <input type="text" class="form-control" id="txtBlogs" placeholder="Search Here..."  name="txtBlogs" value="<?php echo $blogs; ?>" style="width:80%;
    height: 38px;float: left;"> &nbsp;
        <button type="submit" class="btn btn-primary btn-md"  onClick="SearchBlogs()" ><i class="fa fa-search"></i> </button>
          <input name="txtAction" id="txtAction" type="hidden">
        </div>
        </form>
        </div>		

        <div id="recent-posts-2" class="widget widget_recent_entries">		
        <br><h4 class="widget-title">Recent Posts</h4>
        <ul class="recentlist">
       <?php  for($i=0; $i<$no_of_blogs2; $i++)  {  ?>
		 <?php $blog_title_org2[$i] = $blog_title2[$i];
		  //$blog_title[$i] = str_replace("-","",$blog_title[$i]);
		  $blog_title2[$i] = str_replace(" ","-",$blog_title2[$i]);
		  $blog_title2[$i] = str_replace("?","",$blog_title2[$i]);
		  $blog_title2[$i] = str_replace("!","",$blog_title2[$i]);
		  $blog_title2[$i] = str_replace("'","",$blog_title2[$i]);
		  $blog_title2[$i] = str_replace("’","",$blog_title2[$i]);
		  $blog_title2[$i] = str_replace(":","",$blog_title2[$i]);
		  $blog_title2[$i] = str_replace(";","",$blog_title2[$i]);
		  $blog_title2[$i] = str_replace("_","",$blog_title2[$i]);
		  $blog_title2[$i] = str_replace("–","",$blog_title2[$i]);
		  $blog_title2[$i] = str_replace("/","",$blog_title2[$i]); 
		  $blog_title2[$i] = str_replace("&","-",$blog_title2[$i]); 
		  $blog_title2[$i] = str_replace("(","",$blog_title2[$i]); 
		  $blog_title2[$i] = str_replace(")","",$blog_title2[$i]); 
		  $blog_title2[$i] = str_replace(",","",$blog_title2[$i]);?>
         <li><a href="<?php echo $blog_id2[$i]; ?>-<?php echo str_replace(" ","",$blog_title2[$i]); ?>-blog.php"><?php echo $blog_title_org2[$i]; ?></a></li>
         <?php } ?>								
        </ul>
        </div>
        
      	
</div>
	